.node {
  color:#fff;
  font-size:10px;
  font-weight:bold;
  overflow:hidden;
  cursor:pointer;
/*  
  text-shadow:2px 2px 5px #000;
  -o-text-shadow:2px 2px 5px #000;
  -webkit-text-shadow:2px 2px 5px #000;
  -moz-text-shadow:2px 2px 5px #000;
*/
}
#tse_heatmap {
    position:relative;
    min-height:600px;
    margin:auto;
    overflow:hidden;
}

/*TOOLTIPS*/
.tip {
    color: #111;
    width: 200px;
    -moz-box-shadow:#555 2px 2px 8px;
    -webkit-box-shadow:#555 2px 2px 8px;
    -o-box-shadow:#555 2px 2px 8px;
    box-shadow:#555 2px 2px 8px;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:12px;
    font-family:Tahoma;
    background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	margin:10px 20px 0 20px;
	padding:5px;
	text-indent:2px;
}
.tip-title{
	text-align:center;
	font-weight:bold;
    font-size:14px;
}
